Subject: Re: Time for alarm today
From: "Michael B" <[email-masked]>
To: "Steve" <[email-masked]>
Date: Mon, 4 Aug 2014 16:24:41 -0400

Hello Steve.
I wouldn't be able to tell as our system is not set up to do open and close reports.  I called Security Central and they said they could not tell either.  Maybe because of the fact we aren't set up that way but not sure.  Sorry but that is all I could find out.
Thank you,
Michael B
LLPS

From: Steve 
Sent: Monday, August 04, 2014 3:57 PM
To: Mike bishop 
Subject: Time for alarm today

Hi Mike,

What time was the alarm disarmed this morning at posters 2?

Thanks,

Steve